@charset "UTF-8";
/* CSS Document */
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,img,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-weight:normal;
	vertical-align:baseline;
	background:transparent;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
}
ul,ol {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img {
	border:0px;
}
.tbrowse {
	display:none;
}
a, a:active, a:visited {
	text-decoration:none;
	color:inherit;
	//color:expression(this.parentNode.currentStyle['color']);
}
a:hover {
	text-decoration:none;
	color:white !important;
	//color:expression(this.parentNode.currentStyle['color']);
}
#main-image {
	width:100%;
	height:100%;
}
#main-image img {
	width:100%;
}
#left-closed-menu-bar {
	background:url(../assets/left-closed-bar-title-vertical.png) #484648 center center no-repeat;
	opacity:0.9;
	filter:alpha(opacity=90);
	height:100%;
	width:20px;
	position:absolute;
	top:0px;
}
#left-closed-menu-bar.closed {
	left:-20px;
}
#left-closed-menu-bar.opened {
	left:0px;
}
#left-closed-menu-bar a {
	display:block;
	height:100%;
	width:42px;
}
#right-closed-menu-bar {
	background:url(../assets/right-closed-bar-title-vertical.png) #484648 center center no-repeat;
	opacity:0.9;
	filter:alpha(opacity=90);
	height:100%;
	width:20px;
	position:absolute;
	top:0px;
}
#right-closed-menu-bar.closed {
	right:-20px;
}
#right-closed-menu-bar.opened {
	right:0px;
}
#right-closed-menu-bar a {
	display:block;
	height:100%;
	width:42px;
}
#left-opened-menu-bar {
	opacity:0.9;
	filter:alpha(opacity=90);
	height:100%;
	width:230px;
	position:absolute;
	top:0px;
}
#left-opened-menu-bar.closed {
	left:-230px;
}
#left-opened-menu-bar.opened {
	left:0px;
}
#right-opened-menu-bar {
	opacity:0.9;
	filter:alpha(opacity=90);
	height:100%;
	width:230px;
	position:absolute;
	top:0px;
}
#right-opened-menu-bar.closed {
	right:-230px;
}
#right-opened-menu-bar.opened {
	right:30px;
}
.opened-menu-top {
	overflow:hidden;
	width:230px;
	height:170px;
	/*background-image: -moz-linear-gradient(top, #363736 51%, #242525 83%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #363736), color-stop(0.83, #242525));
	background-color: #DDDDDD;*/
	background-color:#363636;
}
.left-opened-menu-langs {
	color:white;
	font-size:6px;
	position:absolute;
	right:20px;
	top:12px;
}
.left-opened-menu-langs a {
	color:white;
	font-size:7px;
	font-family:ProximaNovaA-Light;
}
.left-opened-menu-langs a.active {
	color:#959595;
	font-size:7px;
}
.opened-menu-langs {
	color:white;
	font-size:6px;
	margin-top:12px;
	margin-left:25px;
}
.opened-menu-langs a {
	color:white;
	font-size:7px;
	font-family:ProximaNovaA-Light;
}
.opened-menu-langs a.active {
	color:#959595;
	font-size:7px;
}
.left-opened-menu-close {
	width:23px;
	height:29px;
	background:url(../assets/left-menu-close.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-7.5px;
	top:10px;
}
.right-opened-menu-close {
	width:23px;
	height:29px;
	background:url(../assets/right-menu-close.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-7.5px;
	top:10px;
}
.left-opened-menu-close a {
	width:23px;
	height:29px;
	display:block;
}
.right-opened-menu-close a {
	width:23px;
	height:29px;
	display:block;
}
.logo {
	width:200px;
	height:76px;
	background:url(../assets/logo.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-100px;
	top:30px;
}
.logo.noimg {
	background: none !important;
	position:absolute;
	left:10px;
	top:40px;
}
.logo a {
	width:88px;
	height:90px;
	display:block;
}
.left-menu-title {
	width:129px;
	height:22px;
	background:url(../assets/left-opened-bar-title-horizontal.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-64.5px;
	top:120px;
}
.right-menu-title {
	width:164px;
	height:27px;
	background:url(../assets/right-opened-bar-title-horizontal.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-82px;
	top:120px;
}
.left-menu-tabs {
	height:20px;
	width:210px;
	padding-left:10px;
	padding-right:10px;
	margin-top:-20px;
}
.tab-item {
	width:68px;
	height:22px;
	color:white;
	float:left;
	text-align:center;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:2px;
	background-image: -moz-linear-gradient(top, #363636 25%, #242525 57%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.25, #363636), color-stop(0.57, #242525));
	background-color: #DDDDDD;
}
.tab-item a {
	font-family:Arial, Helvetica, sans-serif;
}
.tab-item.active {
	background-color:#363636 !important;
	background-image: none !important;
}
.left-menu-fill {
	width:230px;
	background-color:#363636;
}
.right-menu-fill {
	width:230px;
	height:100%;
	background-color:#363636;
}
.left-menu-list {
	overflow:auto;
	margin-left:15px;
	margin-top:20px;
}
.right-menu-list {
	overflow:hidden;
	margin-left:15px;
	margin-top:20px;
}
.tab {
}
.left-menu-list ul li {
	border-bottom:1px solid #acacac;
	padding-bottom:8px;
	margin-bottom:8px;
	width:200px;
	text-align:center;
}
.left-menu-list ul li a {
	color:#acacac;
	font-family:ProximaNovaA-Light;
	font-size:12px;
	letter-spacing:1px;
}
.left-menu-list ul li a.active {
	color:#e2b30d;
}
.right-menu-list ul li {
	border-bottom:1px solid #acacac;
	padding-bottom:9px;
	margin-bottom:9px;
	width:200px;
	text-align:center;
}
.right-menu-list ul li a {
	color:#acacac;
	font-family:ProximaNovaA-Light;
	font-size:12px;
}
.right-menu-list ul li a.active {
	color:#e2b30d;
}
.social {
	overflow:hidden;
	height:34px;
	position:absolute;
	bottom:10px;
	margin-left:15px;
	width:200px;
	border-top:1px solid #acacac;
	padding-top:8px;
}
.social ul li {
	float:left;
	width:50px;
	height:34px;
	position:relative;
	text-align:center;
}
.lv2 {
	padding-left:10px;
	width:190px !important;
}
.trans {
	opacity:0;
	filter:alpha(opacity=0);
}
.dots {
	position:absolute;
	bottom:25px;
	z-index:99;
	left:50%;
}
.dots ul li {
	float:left;
	margin-right:17px;
	width:11px;
	height:11px;
}
.dots ul li a {
	float:left;
	margin-right:17px;
	width:11px;
	height:11px;
	background:url(../assets/dot-inactive.png) no-repeat;
}
.dots ul li a.active {
	float:left;
	margin-right:17px;
	width:11px;
	height:11px;
	background:url(../assets/dot-active.png) no-repeat;
}
#ajaxLoaderBackground {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#14181f), color-stop(0.25, #3c4048), to(#14181f));
	background: -webkit-linear-gradient(top, #14181f, #3c4048, #14181f);
	background: -moz-linear-gradient(top, #14181f, #3c4048, #14181f);
	background: -ms-linear-gradient(top, #14181f, #3c4048, #14181f);
	background: -o-linear-gradient(top, #14181f, #3c4048, #14181f);

	z-index:999;
}
#ajaxLoader {
	width:200px;
	height:120px;
	z-index:9999;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-70px;
	margin-left:-100px;
}
.loader-logo {
	width:200px;
	height:76px;
	overflow:hidden;
	background:url(../assets/logo.png) no-repeat;
}
#pageLoader {
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
#loader-indicator {
	background:#14181f;
	width:150px;
	height:30px;
	margin-left:30px;
	margin-top:10px;
	-webkit-box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	position:relative;
}
#loader-indicator .empty {
	height:2px;
	width:130px;
	margin-left:10px;
	background:#363a42;
	position:absolute;
	top:14px;
}
#loader-indicator .fill {
	height:2px;
	width:0px;
	margin-left:10px;
	background:#52a4f9;
	position:absolute;
	top:14px;
}
.goback {
	color:black;
	position:absolute;
	top:10px;
	left:240px;
	font-weight:bold;
	font-size:12px !important;
	font-family:ProximaNovaA-Semibold;
}
.goback a {
	color:black;
	font-weight:bold;
	font-size:12px !important;
	font-family:ProximaNovaA-Semibold;
}
.goback a span {
	display:block;
	line-height:15px;
	color:black;
	font-weight:bold;
	font-size:12px !important;
	float:left;
	padding-left:5px;
	font-family:ProximaNovaA-Semibold;
}
.content {
	color:black;
	position:absolute;
	top:50%;
	left:225px;
	font-weight:bold;
	font-size:12px !important;
	overflow:hidden;
}
.content-image img {
	-webkit-box-shadow: 0px 0px 25px #959595;
	-moz-box-shadow: 0px 0px 25px #959595;
	box-shadow: 0px 0px 25px #959595;
	margin:25px;
}
.content-date {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#bababa;
	font-size:14px;
	margin-top:10px;
	margin-bottom:5px;
	margin-left:25px;
}
.content-title {
	font-weight:bold;
	color:black;
	font-size:22px;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:25px;
	font-family:ProximaNovaA-Semibold;
}
.content-description {
	font-family:ProximaNovaA-Light;
	color:#8e8e8e;
	font-size:13px;
	margin-top:0px;
	margin-bottom:5px;
	width:390px;
	margin-left:25px;
	line-height:130%;
}
.content-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#8e8e8e;
	font-size:13px;
	margin-top:20px;
	margin-bottom:5px;
	width:390px;
	line-height:190%;
	margin-left:25px;
}
.content-readmore {
	font-family:ProximaNovaA-Semibold;
	color:#ffd02c;
	font-size:12px;
	margin-top:7px;
	margin-bottom:5px;
	margin-left:25px;
}
.content-readmore a {
	font-family:ProximaNovaA-Semibold;
	color:#ffd02c;
	font-size:12px;
}
.content-readmore a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffd02c !important;
	font-size:13px;
}
.share {
	position:absolute;
	left:250px;
	top:60px;
}
.contentfull {
	color:black;
	position:absolute;
	top:110px;
	left:225px;
	font-weight:bold;
	font-size:12px !important;
	overflow:hidden;
}
.tools {
	overflow:hidden;
	position:absolute;
	bottom:20px;
	left:250px;
	width:400px;
}
.tools .print {
	overflow:hidden;
	width:35px;
	height:35px;
	float:left;
	background:url(../assets/print.jpg) no-repeat;
	padding-right:10px;
}
.tools .print a {
	display:block;
	width:35px;
	height:35px;
}
.tools .doc {
	overflow:hidden;
	width:35px;
	height:35px;
	float:left;
	background:url(../assets/doc.jpg) no-repeat;
	padding-right:10px;
}
.tools .doc a {
	display:block;
	width:35px;
	height:35px;
}
.tools .pdf {
	overflow:hidden;
	width:39px;
	height:35px;
	float:left;
	background:url(../assets/pdf.jpg) no-repeat;
	padding-right:10px;
}
.tools .pdf a {
	display:block;
	width:39px;
	height:35px;
}
.tools .email {
	overflow:hidden;
	width:36px;
	height:35px;
	float:left;
	background:url(../assets/email.jpg) no-repeat;
	padding-right:10px;
}
.tools .email a {
	display:block;
	width:36px;
	height:35px;
}
.tools .acap {
	overflow:hidden;
	width:21px;
	height:35px;
	float:left;
	background:url(../assets/acap.jpg) no-repeat;
	padding-right:0px;
}
.tools .acap a {
	display:block;
	width:21px;
	height:35px;
}
.tools .asmall {
	overflow:hidden;
	width:14px;
	height:35px;
	float:left;
	background:url(../assets/asmall.jpg) no-repeat;
	padding-right:10px;
}
.tools .asmall a {
	display:block;
	width:14px;
	height:35px;
}
.page-controls {
	position:absolute;
	right:0px;
	width:33px;
}
.page-controls .prev {
	overflow:hidden;
	width:12px;
	height:35px;
	background:url(../assets/page-prev.jpg) no-repeat;
	float:left;
	padding-right:9px;
}
.page-controls .prev.inactive {
	background:url(../assets/page-prev-inactive.jpg) no-repeat !important;
}
.page-controls .prev a {
	display:block;
	width:12px;
	height:35px;
}
.page-controls .next {
	overflow:hidden;
	width:12px;
	height:35px;
	background:url(../assets/page-next.jpg) no-repeat;
}
.page-controls .next.inactive {
	background:url(../assets/page-next-inactive.jpg) no-repeat !important;
}
.page-controls .next a {
	display:block;
	width:12px;
	height:35px;
}